﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01. Activation Keys", "01. Activation Keys\01. Activation Keys.csproj", "{F59A979E-65B1-4A91-B4CD-E2628A14E627}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Emoji Detector", "02. Emoji Detector\02. Emoji Detector.csproj", "{030303B7-90FF-4227-8285-8A04F8A3FE98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02. Emoji Detector-2", "02. Emoji Detector-2\02. Emoji Detector-2.csproj", "{A9A429C3-311F-42CB-8467-B0AF3DD86273}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03. P!rates", "03. P!rates\03. P!rates.csproj", "{D97C1B02-1728-4595-B5FC-C24064F85D2B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F59A979E-65B1-4A91-B4CD-E2628A14E627}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F59A979E-65B1-4A91-B4CD-E2628A14E627}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F59A979E-65B1-4A91-B4CD-E2628A14E627}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F59A979E-65B1-4A91-B4CD-E2628A14E627}.Release|Any CPU.Build.0 = Release|Any CPU
		{030303B7-90FF-4227-8285-8A04F8A3FE98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{030303B7-90FF-4227-8285-8A04F8A3FE98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{030303B7-90FF-4227-8285-8A04F8A3FE98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{030303B7-90FF-4227-8285-8A04F8A3FE98}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9A429C3-311F-42CB-8467-B0AF3DD86273}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9A429C3-311F-42CB-8467-B0AF3DD86273}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9A429C3-311F-42CB-8467-B0AF3DD86273}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9A429C3-311F-42CB-8467-B0AF3DD86273}.Release|Any CPU.Build.0 = Release|Any CPU
		{D97C1B02-1728-4595-B5FC-C24064F85D2B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D97C1B02-1728-4595-B5FC-C24064F85D2B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D97C1B02-1728-4595-B5FC-C24064F85D2B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D97C1B02-1728-4595-B5FC-C24064F85D2B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1C1EECA6-3BF4-40D8-9BDA-1C879A9100D7}
	EndGlobalSection
EndGlobal
